<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_axis_painter_private.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPAxisPainterPrivate Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a68353c2eeabd00d96a2e36a0b3809cb2">abbreviateDecimalPowers</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#afcd55b0e1ecd689fffd2b1fc75dc7732">axisRect</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#ab29635564acb5d0012fa9e297477db05">axisSelectionBox</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#ab4affb27ae3485fecb7466622cabcbb2">basePen</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a7b6806e32c44384fd0ae4dcdaa72b1b5">clearCache</a>()</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a0207a99bdf9c4f70af20928898ddc2fc">draw</a>(QCPPainter *painter)</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#aab666e1d85b234afbc88076c7ba9424a">drawTickLabel</a>(QCPPainter *painter, double x, double y, const TickLabelData &amp;labelData) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#ab6f77ae2bd3eccca3fef4b7ec8e34b31">generateLabelParameterHash</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a7a961f0e05c57b51cf1100b05e93f5b9">getMaxTickLabelSize</a>(const QFont &amp;font, const QString &amp;text, QSize *tickLabelsSize) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a5331f78e398da5442767c261578da502">getTickLabelData</a>(const QFont &amp;font, const QString &amp;text) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a6205b60c7d305854ffd7602139433f6e">getTickLabelDrawOffset</a>(const TickLabelData &amp;labelData) const</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#afe004c322f92543c0467afc02da6cf6d">label</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a5c36467daf057da0cf0792f3c5a06089">labelColor</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#add1ff1030fbc36112c19b1468ad82d55">labelFont</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a3f7465372df132bf7814345ea697dd34">labelPadding</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#ae7800667d15867040ada5f4bf027f070">labelSelectionBox</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a077696dd1e7efb96e4c199f521433e24">lowerEnding</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a9d7586f4923994488bdd006415b13f5f">mAxisSelectionBox</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a07ac270ea0c0ae084debd48d6a740e35">mLabelCache</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#aab8be59df22ed4e43e3a6d511cbc466a">mLabelParameterHash</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#abac9a47048d537f72ca147b6f29d30f1">mLabelSelectionBox</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a882029a5f2d4abd71289d415c9b90a28">mParentPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a0adaf5f1d89be0f32dc4a904d157e5a9">mTickLabelsSelectionBox</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a0deb7524009140f00a774dfd286d002c">numberMultiplyCross</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a2a3931110efed91b0bb2f8cf1908a8e7">offset</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#af8fe7350c19575bc33ca770f9b3a15fd">placeTickLabel</a>(QCPPainter *painter, double position, int distanceToAxis, const QString &amp;text, QSize *tickLabelsSize)</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a0f14aa5c4aa83dbcd68984a7c73bf94f">QCPAxisPainterPrivate</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a06d0ef3f4f1b567feb84196fc3b140da">reversedEndings</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a62aa9247b2ab22a3e069b9b867376f85">size</a>()</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a546d22b10ddb5ca8582b7deb90223a91">substituteExponent</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#af11f7d83021c9cb3b0e76fe7814c6110">subTickLengthIn</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a5f1afddc3dc7ccc4d5adcbcd8f0c2218">subTickLengthOut</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a9b9cf594cd16575f52ecda9abef4e412">subTickPen</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#afcde7484bbcc1004b8f59ab984ada6f9">subTickPositions</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a88032cf15c997e3956b79617b859e8ad">tickLabelColor</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a06cb4b185feb1e560e01d65887e4d80d">tickLabelFont</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a264cfa080e84e536cf2d1ab9c5d5cc5f">tickLabelPadding</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#ae6ade9232a8e400924009e8edca94bac">tickLabelRotation</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#ad0a4998ca358ba751e84fca45a025abd">tickLabels</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a9d27f7625fcfbeb3a60193d0c18fc7e9">tickLabelSide</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#acf8a4fef47cec70b596fe20941aa5b16">tickLabelsSelectionBox</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#ae7360ff805fc6097019de8b35ffbd7e7">tickLengthIn</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#acbebb1f868906200f968627bc907b77d">tickLengthOut</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a389dde97f02fdee23965e4736e7d8c62">tickPen</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#ae55e3dc2cf2af8d8a6e7235ccab54786">tickPositions</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#ae04594e97417336933d807c86d353098">type</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#af764be913be5f924700ac9bbb8c01139">upperEnding</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a8627dc6b40781e3291bb508e4ac574d6">viewportRect</a></td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html#a7c7f95313f0f78c3c3975f822a5fea35">~QCPAxisPainterPrivate</a>()</td><td class="entry"><a class="el" href="class_q_c_p_axis_painter_private.html">QCPAxisPainterPrivate</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
